=== debian/changelog ===
sahara (1:5.0.0~b3-1+129~bpo8+1) UNRELEASED; urgency=medium

  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Mon, 19 Sep 2016 15:14:13 +0000

sahara (1:5.0.0~b3-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Using OpenStack's Gerrit as VCS URLs.
  * Adds debian/python-sahara.lintian-overrides because templates aren't fully
    scripts, and variables are fooling lintian.
  * Patches requirements.txt to allow build on Jessie.
  * Fixed missing EPOC in glanceclient (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Sep 2016 14:52:17 +0200

sahara (1:5.0.0~b2-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Added new pt_BR.po Brazilian Portuguese debconf templates translation
    (Closes: #829335).

 -- Thomas Goirand <zigo@debian.org>  Mon, 04 Jul 2016 10:49:42 +0200

sahara (1:5.0.0~b1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 13 Jun 2016 14:35:07 +0200

sahara (1:4.0.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * d/copyright: Changed source URL to https protocol

  [ Corey Bryant ]
  * d/rules: Install api-paste.ini.

  [ Thomas Goirand ]
  * Updated Portuguese translation for debconf messages (Closes: #821245).
  * Updated Dutch translation for debconf messages (Closes: #823258).

 -- Thomas Goirand <zigo@debian.org>  Fri, 22 Apr 2016 00:23:25 +0200
