## sahara 5.0.0~rc1

=== debian/changelog ===
sahara (1:5.0.0~rc1-2+3~bpo8+1) UNRELEASED; urgency=medium

  [ Ondřej Nový ]
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Use correct branch in Vcs-* fields

  [ Thomas Goirand ]
  * Build-Depends on openstack-pkg-tools >= 53~.
  * Fixed oslotest EPOCH.

  [ Jenkins ]
  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Sat, 01 Oct 2016 08:24:06 +0000

sahara (1:5.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Using OpenStack's Gerrit as VCS URLs.
  * Adds debian/python-sahara.lintian-overrides because templates aren't fully
    scripts, and variables are fooling lintian.
  * Patches requirements.txt to allow build on Jessie.
  * Fixed missing EPOC in glanceclient (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Sep 2016 14:52:17 +0200
