=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 9),
                dh-python,
                dh-systemd,
-               openstack-pkg-tools (>= 40~),
+               openstack-pkg-tools (>= 53~),
                po-debconf,
                python-all,
                python-pbr (>= 1.8),
@@ -33,7 +33,6 @@
                      python-keystoneauth1 (>= 2.10.0),
                      python-keystoneclient (>= 1:2.0.0),
                      python-keystonemiddleware (>= 4.0.0),
-                     python-mako,
                      python-manilaclient (>= 1.10.0),
                      python-migrate (>= 0.9.6),
                      python-mock (>= 2.0),
@@ -56,19 +55,17 @@
                      python-oslo.service (>= 1.10.0),
                      python-oslo.utils (>= 3.16.0),
                      python-oslosphinx (>= 2.5.0),
-                     python-oslotest (>= 1.10.0),
+                     python-oslotest (>= 1:1.10.0),
                      python-paramiko (>= 2.0),
                      python-pep8,
                      python-psycopg2 (>= 2.5),
                      python-pymysql,
                      python-requests (>= 2.10.0),
-                     python-saharaclient (>= 0.18.0),
                      python-six (>= 1.9.0),
                      python-sphinxcontrib-httpdomain,
                      python-sqlalchemy (>= 1.0.10),
                      python-stevedore (>= 1.16.0),
                      python-swiftclient,
-                     python-tempest-lib (>= 0.14.0),
                      python-testresources,
                      python-testscenarios,
                      python-testtools (>= 1.4.0),
@@ -78,8 +75,8 @@
                      subunit,
                      testrepository,
 Standards-Version: 3.9.8
-Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-sahara.
-Vcs-Git: https://git.openstack.org/openstack/deb-sahara
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-sahara?h=debian%2Fnewton
+Vcs-Git: https://git.openstack.org/openstack/deb-sahara -b debian/newton
 Homepage: https://github.com/openstack/sahara
 
 Package: python-sahara
