=== debian/changelog ===
sahara (1:5.0.0-3) unstable; urgency=medium

  * Team upload.
  * Add missing dependency net-tools (Closes: #858711).

 -- David Rabel <david.rabel@noresoft.com>  Sat, 25 Mar 2017 13:30:26 +0100

sahara (1:5.0.0-2) unstable; urgency=medium

  * Team upload.
  * Patch-out upper constraints of SQLAlchemy

 -- Ondřej Nový <onovy@debian.org>  Fri, 20 Jan 2017 14:59:11 +0100

sahara (1:5.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 06 Oct 2016 18:21:53 +0200

sahara (1:5.0.0~rc1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Use correct branch in Vcs-* fields

  [ Thomas Goirand ]
  * Uploading to unstable.
  * Build-Depends on openstack-pkg-tools >= 53~.
  * Fixed oslotest EPOCH.
  * Debconf translation:
    - it (Closes: #839527).

 -- Ondřej Nový <onovy@debian.org>  Mon, 26 Sep 2016 19:17:52 +0200
