=== debian/control ===
--- 
+++ 
@@ -159,6 +159,7 @@
 Section: python
 Depends: adduser,
          dbconfig-common,
+         net-tools,
          python-openstackclient,
          q-text-as-data,
          sahara-common (= ${source:Version}),
