=== debian/changelog ===
sahara (1:6.0.0-0ubuntu1) zesty; urgency=medium

  * New upstream release for OpenStack Ocata.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 22 Feb 2017 09:45:52 -0500

sahara (1:6.0.0~rc1-0ubuntu1) zesty; urgency=medium

  * New upstream release for Ocata. 

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 06 Feb 2017 09:17:06 -0500

sahara (1:6.0.0~b3-0ubuntu1) zesty; urgency=medium

  * New uptream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 30 Jan 2017 14:01:28 -0500

sahara (1:6.0.0~b2-0ubuntu1) zesty; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - d/gbp.conf: Modified to use pristine-tar.
    - d/control: Update Vcs-* links and maintainers.
    - d/watch: Get tarball from openstack.org.
  * New upstream milestone for OpenStack Ocata.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/fix-requirements.txt.patch: Dropped. Not needed with new versions of
    dh-python.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 04 Jan 2017 15:15:51 -0500

sahara (1:4.0.0~b2-0ubuntu1) xenial; urgency=medium

  * New upstream milestone for OpenStack Mitaka.
  * d/control: Align (build-)depends with upstream.
  * d/p/doc-conf-git.patch: Drop git commands that fail sphinx-build.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 22 Jan 2016 15:14:16 -0500

sahara (1:4.0.0~b1-0ubuntu1) xenial; urgency=medium

  * New upstream milestone for OpenStack Mitaka.
  * d/control: Align (build-)depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 17 Dec 2015 12:28:13 -0500
