## sahara 6.0.2

=== debian/changelog ===
sahara (1:6.0.2-0ubuntu1) zesty; urgency=medium

  * New stable point release for OpenStack Ocata (LP: #1718730).
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 21 Sep 2017 13:24:42 -0400
