=== debian/control ===
--- 
+++ 
@@ -60,6 +60,7 @@
                      python-pep8,
                      python-psycopg2 (>= 2.5),
                      python-requests (>= 2.10.0),
+                     python-saharaclient (>= 1.1.0),
                      python-six (>= 1.9.0),
                      python-sphinx (>= 1.2.1),
                      python-sphinxcontrib-httpdomain,
