=== debian/control ===
--- 
+++ 
@@ -10,68 +10,66 @@
                openstack-pkg-tools (>= 53~),
                po-debconf,
                python-all,
-               python-pbr (>= 1.8),
+               python-pbr (>= 2.0.0),
                python-setuptools,
-               python-sphinx,
+               python-sphinx (>= 1.5.1),
 Build-Depends-Indep: git,
                      openssh-client,
                      python-alembic (>= 0.8.10),
                      python-babel (>= 2.3.4),
                      python-bashate (>= 0.2),
-                     python-castellan (>= 0.4.0),
-                     python-cinderclient (>= 1.6.0),
+                     python-castellan (>= 0.7.0),
+                     python-cinderclient (>= 1:3.1.0),
                      python-coverage (>= 4.0),
                      python-eventlet (>= 0.18.2),
                      python-fixtures (>= 3.0.0),
                      python-flask (>= 0.10),
-                     python-glanceclient (>= 1:2.5.0),
+                     python-glanceclient (>= 1:2.8.0),
                      python-hacking (>= 0.10.0),
                      python-heatclient (>= 1.6.1),
                      python-iso8601 (>= 0.1.11),
                      python-jinja2 (>= 2.8),
                      python-jsonschema (>= 2.0.0),
-                     python-keystoneauth1 (>= 2.18.0),
+                     python-keystoneauth1 (>= 3.1.0),
                      python-keystoneclient (>= 1:3.8.0),
                      python-keystonemiddleware (>= 4.12.0),
                      python-manilaclient (>= 1.12.0),
                      python-mock (>= 2.0),
                      python-pymysql (>= 0.7.6),
                      python-mysqldb,
-                     python-neutronclient (>= 1:5.1.0),
-                     python-novaclient (>= 2:6.0.0),
+                     python-neutronclient (>= 1:6.3.0),
+                     python-novaclient (>= 2:7.1.0),
+                     python-openstackdocstheme (>= 1.16.0),
                      python-os-api-ref (>= 1.0.0),
                      python-os-testr (>= 0.8.0),
                      python-oslo.concurrency (>= 3.8.0),
-                     python-oslo.config (>= 1:3.14.0),
-                     python-oslo.context (>= 2.9.0),
-                     python-oslo.db (>= 4.15.0),
+                     python-oslo.config (>= 1:4.0.0),
+                     python-oslo.context (>= 2.14.0),
+                     python-oslo.db (>= 4.24.0),
                      python-oslo.i18n (>= 2.1.0),
-                     python-oslo.log (>= 3.11.0),
-                     python-oslo.messaging (>= 5.14.0),
-                     python-oslo.middleware (>= 3.0.0),
-                     python-oslo.policy (>= 1.17.0),
+                     python-oslo.log (>= 3.22.0),
+                     python-oslo.messaging (>= 5.25.0),
+                     python-oslo.middleware (>= 3.27.0),
+                     python-oslo.policy (>= 1.23.0),
                      python-oslo.rootwrap (>= 5.0.0),
                      python-oslo.serialization (>= 1.10.0),
                      python-oslo.service (>= 1.10.0),
-                     python-oslo.utils (>= 3.18.0),
-                     python-oslosphinx (>= 4.7.0),
+                     python-oslo.utils (>= 3.20.0),
                      python-oslotest (>= 1.10.0),
                      python-paramiko (>= 2.0),
                      python-pep8,
                      python-psycopg2 (>= 2.5),
-                     python-requests (>= 2.10.0),
-                     python-saharaclient (>= 1.1.0),
+                     python-requests (>= 2.14.2),
                      python-six (>= 1.9.0),
-                     python-sphinx (>= 1.2.1),
                      python-sphinxcontrib-httpdomain,
                      python-sqlalchemy (>= 1.0.10),
-                     python-stevedore (>= 1.17.1),
+                     python-stevedore (>= 1.20.0),
                      python-swiftclient (>= 1:3.2.0),
                      python-testresources (>= 0.2.4),
                      python-testscenarios (>= 0.4),
                      python-testtools (>= 1.4.0),
                      python-tooz (>= 1.47.0),
-                     python-webob (>= 1.6.0),
+                     python-webob (>= 1.7.1),
                      subunit,
                      testrepository
 Standards-Version: 3.9.8
@@ -84,45 +82,45 @@
 Section: python
 Depends: python-alembic (>= 0.8.10),
          python-babel (>= 2.3.4),
-         python-castellan (>= 0.4.0),
-         python-cinderclient (>= 1:1.6.0),
-         python-eventlet (>= 0.18.4),
+         python-castellan (>= 0.7.0),
+         python-cinderclient (>= 1:3.1.0),
+         python-eventlet (>= 0.18.2),
          python-flask,
-         python-glanceclient (>= 1:2.5.0),
+         python-glanceclient (>= 1:2.8.0),
          python-heatclient (>= 1.6.1),
          python-iso8601 (>= 0.1.11),
          python-jinja2 (>= 2.8),
          python-jsonschema,
-         python-keystoneauth1 (>= 2.14.0),
+         python-keystoneauth1 (>= 3.1.0),
          python-keystoneclient (>= 1:3.8.0),
          python-keystonemiddleware (>= 4.2.0),
          python-manilaclient (>= 1.10.0),
          python-mysqldb,
-         python-neutronclient (>= 1:5.1.0),
-         python-novaclient (>= 2:2.29.0),
+         python-neutronclient (>= 1:6.3.0),
+         python-novaclient (>= 2:7.1.0),
          python-oslo.concurrency (>= 3.8.0),
-         python-oslo.config (>= 1:3.14.0),
-         python-oslo.context (>= 2.9.0),
-         python-oslo.db (>= 4.11.0),
+         python-oslo.config (>= 1:4.0.0),
+         python-oslo.context (>= 2.14.0),
+         python-oslo.db (>= 4.24.0),
          python-oslo.i18n (>= 2.1.0),
-         python-oslo.log (>= 3.11.0),
-         python-oslo.messaging (>= 5.14.0),
-         python-oslo.middleware (>= 3.0.0),
-         python-oslo.policy (>= 1.17.0),
+         python-oslo.log (>= 3.22.0),
+         python-oslo.messaging (>= 5.25.0),
+         python-oslo.middleware (>= 3.27.0),
+         python-oslo.policy (>= 1.23.0),
          python-oslo.rootwrap (>= 5.0.0),
-         python-oslo.serialization (>= 2.0.0),
+         python-oslo.serialization (>= 1.10.0),
          python-oslo.service (>= 1.10.0),
-         python-oslo.utils (>= 3.18.0),
+         python-oslo.utils (>= 3.20.0),
          python-paramiko (>= 2.0),
-         python-pbr (>= 1.8),
+         python-pbr (>= 2.0.0),
          python-psycopg2 (>= 2.5),
-         python-requests (>= 2.10.0),
+         python-requests (>= 2.14.2),
          python-six (>= 1.9.0),
          python-sqlalchemy (>= 1.0.10),
-         python-stevedore (>= 1.17.1),
+         python-stevedore (>= 1.20.0),
          python-swiftclient (>= 1:3.2.0),
-         python-tooz (>= 1.28.0),
-         python-webob (>= 1.6.0),
+         python-tooz (>= 1.47.0),
+         python-webob (>= 1.7.1),
          sqlite3,
          ${misc:Depends},
          ${python:Depends}
@@ -158,7 +156,7 @@
 Section: python
 Depends: adduser,
          dbconfig-common,
-         python-openstackclient,
+         python-openstackclient (>= 3.3.0),
          q-text-as-data,
          sahara-common (= ${source:Version}),
          ${misc:Depends},
